This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 47151 - Laptop sound card not detected/configured during install
Laptop sound card not detected/configured during install
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-03 12:34 EDT by Wade Minter
Modified: 2014-03-16 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-02 14:38:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Wade Minter 2001-07-03 12:34:31 EDT
Description of Problem:
The sound card on my laptop (Compaq Armada M700) was not detected or
configured during the install.

Post-install, sndconfig finds the card as a "Model: ESS Technology|ESS1978
Maestro 2E", and configures it without a hitch.

Expected Results:
Supported cards should be configured during the install.
Comment 1 Michael Fulbright 2001-07-05 11:40:24 EDT
We run kudzu in the post-install of the install process, and kudzu should have
confired it then.

Any ideas Bill?
Comment 2 Bill Nottingham 2001-07-05 22:49:23 EDT
lspci output?

Is kudzu *still* run in the post install?

Did the -BOOT kernel match the installed kernel?
Comment 3 Wade Minter 2001-07-09 11:47:50 EDT
lspci output:

[root@localhost root]# lspci
00:00.0 Host bridge: Intel Corporation 440BX/ZX - 82443BX/ZX Host bridge (rev
03)
00:01.0 PCI bridge: Intel Corporation 440BX/ZX - 82443BX/ZX AGP bridge (rev 03)
00:04.0 CardBus bridge: Texas Instruments PCI1450 (rev 03)
00:04.1 CardBus bridge: Texas Instruments PCI1450 (rev 03)
00:07.0 Bridge: Intel Corporation 82371AB PIIX4 ISA (rev 02)
00:07.1 IDE interface: Intel Corporation 82371AB PIIX4 IDE (rev 01)
00:07.2 USB Controller: Intel Corporation 82371AB PIIX4 USB (rev 01)
00:07.3 Bridge: Intel Corporation 82371AB PIIX4 ACPI (rev 03)
00:08.0 Multimedia audio controller: ESS Technology ES1978 Maestro 2E (rev 10)
00:09.0 Communication controller: Lucent Microelectronics WinModem 56k (rev 01)
01:00.0 VGA compatible controller: ATI Technologies Inc Rage Mobility P/M AGP 2x
(rev 64)
[root@localhost root]# 


There is no kernel-BOOT RPM currently installed.
Comment 4 Glen Foster 2001-07-13 15:47:42 EDT
This defect considered MUST-FIX for Fairfax gold-release.
Comment 5 Bill Nottingham 2001-07-13 15:52:37 EDT
Does this still happen with beta2?
Comment 6 Bill Nottingham 2001-08-01 11:41:15 EDT
(or beta3, for that matter...)
Comment 7 Wade Minter 2001-08-02 14:38:18 EDT
Confirmed working on my laptop for Beta-3.
Comment 8 Bill Nottingham 2001-08-02 15:22:14 EDT
Closing as resolved, then.

Note You need to log in before you can comment on or make changes to this bug.